<template>
  <div class="doc_manage_container">
    <div class="apass_breadcrumb">
      <el-breadcrumb separator="/">
        <el-breadcrumb-item to="/technical_support">
          技术支持
        </el-breadcrumb-item>
        <el-breadcrumb-item to="/technical_support/doc_manage">
          开发文档
        </el-breadcrumb-item>
        <el-breadcrumb-item>
          文档编辑
        </el-breadcrumb-item>
      </el-breadcrumb>
    </div>

    <div class="main_container">
      <!-- xxx -->
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  computed: {},
  created() {
    if (this.$route.params.id) {
      // 请求详情
    } else {
      // error
    }
  },
  methods: {},
};
</script>

<style scoped>
.doc_manage_container {
  height: 100%;
  padding: 0 20px 30px;
  box-sizing: border-box;
}
.main_container {
  height: calc(100% - 53px);
  background-color: #fff;
  border-radius: 10px;
}
</style>
